var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=35;
maped[0]=0;maped[1]=2;
mapmak[0]=1;mapmak[1]=16;
mapclose[0]=41;mapclose[1]=45;mapclose[2]=47;mapclose[3]=48;mapclose[4]=49;